<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Teilnehmer\BayerischerApothekertag\Detailsreiter\Termine\ShowFilterTermine;

class ShowFilterTermineUseCase extends \Kufer\Web\KuferTools\Basis\Kursdetails\Detailsreiter\Termine\ShowFilterTermine\ShowFilterTermineUseCase
{
  public static function getToolId()
  {
    return 45;
  }

  public static function getToolSectionId()
  {
    return 96;
  }

  public function hasAccess($pToolSectionId = null)
  {
    return true;
  }
}